<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>coreStorageTypes</key>
	<array>
		<string>Apple_HFSX</string>
		<string>Apple_HFS</string>
	</array>
	<key>appleTypes</key>
	<dict>
		<key>Apple_Boot</key>
		<true/>
		<key>Apple_Driver</key>
		<true/>
		<key>Apple_Driver43</key>
		<true/>
		<key>Apple_Driver_ATA</key>
		<true/>
		<key>Apple_Driver_IOKit</key>
		<true/>
		<key>Apple_Free</key>
		<true/>
		<key>Apple_FWDriver</key>
		<true/>
		<key>Apple_HFS</key>
		<true/>
		<key>Apple_HFSX</key>
		<true/>
		<key>Apple_Label</key>
		<true/>
		<key>Apple_MFS</key>
		<true/>
		<key>Apple_partition_map</key>
		<true/>
		<key>Apple_Patches</key>
		<true/>
		<key>Apple_PRODOS</key>
		<true/>
		<key>Apple_RAID</key>
		<true/>
		<key>Apple_RAID_Offline</key>
		<true/>
		<key>Apple_Rhapsody_UFS</key>
		<true/>
		<key>Apple_Scratch</key>
		<true/>
		<key>Apple_UFS</key>
		<true/>
		<key>Apple_Unix_SVR2</key>
		<true/>
		<key>BeOS</key>
		<true/>
		<key>Boot_Manager</key>
		<true/>
		<key>BSDI</key>
		<true/>
		<key>BSDI_Swap</key>
		<true/>
		<key>DOS_FAT_12</key>
		<true/>
		<key>DOS_FAT_12_Hidden</key>
		<true/>
		<key>DOS_FAT_16</key>
		<true/>
		<key>DOS_FAT_16_Hidden</key>
		<true/>
		<key>DOS_FAT_16_S</key>
		<true/>
		<key>DOS_FAT_16_S_Hidden</key>
		<true/>
		<key>DOS_FAT_32</key>
		<true/>
		<key>DOS_FAT_32_Hidden</key>
		<true/>
		<key>DOS_Secondary</key>
		<true/>
		<key>FreeBSD</key>
		<true/>
		<key>Hibernation</key>
		<true/>
		<key>Linux_Ext2FS</key>
		<true/>
		<key>Linux_RAID</key>
		<true/>
		<key>Linux_Swap</key>
		<true/>
		<key>NetBSD</key>
		<true/>
		<key>OpenBSD</key>
		<true/>
		<key>UNIX</key>
		<true/>
		<key>Windows_FAT_16</key>
		<true/>
		<key>Windows_FAT_16_FT</key>
		<true/>
		<key>Windows_FAT_16_FT_Corrupt</key>
		<true/>
		<key>Windows_FAT_16_Hidden</key>
		<true/>
		<key>Windows_FAT_32</key>
		<true/>
		<key>Windows_FAT_32_Hidden</key>
		<true/>
		<key>Windows_NTFS</key>
		<true/>
		<key>Windows_NTFS_FT</key>
		<true/>
		<key>Windows_NTFS_FT_Corrupt</key>
		<true/>
		<key>Windows_NTFS_Hidden</key>
		<true/>
	</dict>
	<key>displayNames</key>
	<dict>
		<key>Apple_CoreStorage</key>
		<string>Apple CoreStorage</string>
		<key>Acronis_OS_Selector</key>
		<string>Acronis OS Selector Hidden Partition</string>
		<key>AIX</key>
		<string>IBM AIX</string>
		<key>AIX_Boot</key>
		<string>IBM AIX Boot</string>
		<key>ALFS_THIN</key>
		<string>ALFS/THIN Lightweight Filesystem</string>
		<key>Alien_NOS</key>
		<string>Alien Internet Services NOS</string>
		<key>Amoeba</key>
		<string>Amoeba</string>
		<key>Amoeba_BBT</key>
		<string>Amoeba Bad Block Table</string>
		<key>Apple_Boot</key>
		<string>Apple Boot</string>
		<key>Apple_Driver</key>
		<string>Apple Driver</string>
		<key>Apple_Driver43</key>
		<string>Apple SCSI Driver</string>
		<key>Apple_Driver_ATA</key>
		<string>Apple ATA Driver</string>
		<key>Apple_Driver_IOKit</key>
		<string>Apple IOKit Driver</string>
		<key>Apple_Free</key>
		<string>Unused</string>
		<key>Apple_FWDriver</key>
		<string>Apple FireWire Driver</string>
		<key>Apple_HFS</key>
		<string>HFS (Mac OS/Mac OS Extended)</string>
		<key>Apple_HFSX</key>
		<string>HFSX (Mac OS Extended)</string>
		<key>Apple_Journal</key>
		<string>Apple Journal</string>
		<key>Apple_Label</key>
		<string>Apple Label</string>
		<key>Apple_MFS</key>
		<string>MFS</string>
		<key>Apple_partition_map</key>
		<string>Apple Partition Map</string>
		<key>Apple_Patches</key>
		<string>Apple Patches</string>
		<key>Apple_PRODOS</key>
		<string>ProDOS</string>
		<key>Apple_RAID</key>
		<string>Apple RAID</string>
		<key>Apple_RAID_Offline</key>
		<string>Apple Offline RAID</string>
		<key>Apple_Rhapsody_UFS</key>
		<string>NeXTSTEP/Rhapsody</string>
		<key>Apple_Scratch</key>
		<string>Apple Scratch</string>
		<key>Apple_TV_Recovery</key>
		<string>Apple TV Recovery Partition</string>
		<key>Apple_UFS</key>
		<string>UFS (Mac OS X)</string>
		<key>Apple_UNIX_SVR2</key>
		<string>Apple UNIX SVR2</string>
		<key>Apple_ZFS</key>
		<string>Apple ZFS (or Solaris /usr)</string>
		<key>AST_SmartSleep</key>
		<string>AST SmartSleep Partition</string>
		<key>AtheOS</key>
		<string>AtheOS</string>
		<key>ATT_FAT_16_Big_Sectors</key>
		<string>AT&amp;T FAT16 (&gt;512 byte sectors)</string>
		<key>BeOS</key>
		<string>BeOS</string>
		<key>BIOS_Boot_Partition</key>
		<string>BIOS GPT Boot Partition</string>
		<key>Bochs</key>
		<string>Bochs Filesystem Partition</string>
		<key>Boot_Manager</key>
		<string>OS/2 Boot Manager</string>
		<key>BootStart_Dummy</key>
		<string>BootStar Dummy Entry</string>
		<key>BootUS</key>
		<string>Boot-US Boot Manager</string>
		<key>BSD_OS</key>
		<string>BSD/OS</string>
		<key>BSDI</key>
		<string>BSDI</string>
		<key>BSDI_Swap</key>
		<string>BSDI Swap</string>
		<key>CPM</key>
		<string>CP/M</string>
		<key>Dell_PowerEdge_Utils</key>
		<string>Dell PowerEdge Server Utils</string>
		<key>DGUX_VDM</key>
		<string>DGUX Virtual Disk Manager Partition</string>
		<key>Disk_Manager_6</key>
		<string>Disk Manager 6.0</string>
		<key>Disk_Manager_6_DDO</key>
		<string>Disk Manager 6.0 Dynamic Drive Overlay</string>
		<key>DiskSecure_MultiBoot</key>
		<string>DiskSecure Multi-Boot</string>
		<key>DOS_Extended</key>
		<string>DOS Extended</string>
		<key>DOS_Extended_FreeDOS</key>
		<string>DOS Extended (FreeDOS Hidden)</string>
		<key>DOS_FAT_12</key>
		<string>DOS FAT12</string>
		<key>DOS_FAT_12_FreeDOS</key>
		<string>DOS FAT12 (FreeDOS Hidden)</string>
		<key>DOS_FAT_12_Hidden</key>
		<string>DOS FAT12 (Hidden)</string>
		<key>DOS_FAT_16</key>
		<string>DOS FAT16</string>
		<key>DOS_FAT_16_FreeDOS</key>
		<string>DOS FAT16 (FreeDOS Hidden)</string>
		<key>DOS_FAT_16_Hidden</key>
		<string>DOS FAT16 (Hidden)</string>
		<key>DOS_FAT_16_S</key>
		<string>DOS FAT16 (&lt;= 32MB)</string>
		<key>DOS_FAT_16_S_FreeDOS</key>
		<string>DOS FAT16 (&lt;= 32MB, FreeDOS Hidden)</string>
		<key>DOS_FAT_16_S_Hidden</key>
		<string>DOS FAT16 (&lt;= 32MB, Hidden)</string>
		<key>DOS_FAT_32</key>
		<string>DOS FAT32 (&lt;= 2GB)</string>
		<key>DOS_FAT_32_FreeDOS</key>
		<string>DOS FAT32 (&lt;= 2GB, FreeDOS Hidden)</string>
		<key>DOS_FAT_32_FT</key>
		<string>DOS FAT32 (&lt;= 2GB, Fault Tolerant)</string>
		<key>DOS_FAT_32_Hidden</key>
		<string>DOS FAT32 (&lt;= 2GB, Hidden)</string>
		<key>DOS_Secondary</key>
		<string>DOS Secondary</string>
		<key>EFI_Filesystem</key>
		<string>EFI Filesystem</string>
		<key>EFI_Indicator</key>
		<string>EFI Indicator</string>
		<key>EFI_System_Partition</key>
		<string>EFI System Partition</string>
		<key>Empty</key>
		<string>Empty</string>
		<key>FreeBSD</key>
		<string>FreeBSD</string>
		<key>FreeBSD_Boot</key>
		<string>FreeBSD Boot</string>
		<key>FreeBSD_Swap</key>
		<string>FreeBSD Swap</string>
		<key>FreeBSD_Unknown</key>
		<string>FreeBSD (Unknown use)</string>
		<key>FreeBSD_VINUM</key>
		<string>FreeBSD VINUM Partition</string>
		<key>FreeBSD_ZFS</key>
		<string>FreeBSD ZFS Partition</string>
		<key>GoBack</key>
		<string>GoBack Partition</string>
		<key>Hibernation</key>
		<string>Hibernation</string>
		<key>Hibernation_a0</key>
		<string>Hibernation (IBM/Toshiba/Sony/Phoenix)</string>
		<key>Hibernation_a1</key>
		<string>Hibernation (NEC/Phoenix)</string>
		<key>HP_Volume_Expansion_21</key>
		<string>HP Volume Expansion (0x21)</string>
		<key>HP_Volume_Expansion_a3</key>
		<string>HP Volume Expansion (0xa3)</string>
		<key>HP_Volume_Expansion_a4</key>
		<string>HP Volume Expansion (0xa4)</string>
		<key>HP_Volume_Expansion_b1</key>
		<string>HP Volume Expansion (0xb1)</string>
		<key>HP_Volume_Expansion_b3</key>
		<string>HP Volume Expansion (0xb3)</string>
		<key>HP_Volume_Expansion_b4</key>
		<string>HP Volume Expansion (0xb4)</string>
		<key>HP_Volume_Expansion_b6</key>
		<string>HP Volume Expansion (0xb6)</string>
		<key>HPUX_Data</key>
		<string>HPUX</string>
		<key>HPUX_Service_Partition</key>
		<string>HPUX Service Partition</string>
		<key>IBM_PC_IX</key>
		<string>IBM PC/IX</string>
		<key>Linux_Ext2FS</key>
		<string>Linux Ext2FS</string>
		<key>Linux_Ext2FS_Hidden</key>
		<string>Linux Ext2FS (Hidden)</string>
		<key>Linux_Extended</key>
		<string>Linux Extended</string>
		<key>Linux_LVM</key>
		<string>Linux Logical Volume Management (LVM)</string>
		<key>Linux_Plaintext_Partition_Map</key>
		<string>Linux Plaintext Partition Table</string>
		<key>Linux_RAID</key>
		<string>Linux Software RAID</string>
		<key>Linux_Reserved</key>
		<string>Linux Reserved Partition</string>
		<key>Linux_Swap</key>
		<string>Linux Swap</string>
		<key>Linux_Swap_Hidden</key>
		<string>Linux Swap (Hidden)</string>
		<key>LynxOS</key>
		<string>LynxOS</string>
		<key>M2FS</key>
		<string>M-Squared Clustered/Distributed File System</string>
		<key>MBR_Partition_Map</key>
		<string>PC Partition Map (MBR)</string>
		<key>MicroHouse_DrivePro</key>
		<string>MicroHouse DrivePro</string>
		<key>MicroHouse_EZ_Drive</key>
		<string>MicroHouse EZ-Drive</string>
		<key>MINIX</key>
		<string>MINIX</string>
		<key>MINIX_Pre_1_4</key>
		<string>MINIX (before 1.4b)</string>
		<key>MIT_EXOPC</key>
		<string>MIT EXOPC</string>
		<key>MS_Data_Partition</key>
		<string>Microsoft FAT or NTFS Data</string>
		<key>MS_Dynamic_Volume_Data</key>
		<string>Microsoft Dynamic Volume (LDM) Data</string>
		<key>MS_Dynamic_Volume_Metadata</key>
		<string>Microsoft Dynamic Volume (LDM) Metadata</string>
		<key>MS_Reserved</key>
		<string>Microsoft Reserved Partition</string>
		<key>MS_Windows_Recovery</key>
		<string>Microsoft Windows Recovery Environment</string>
		<key>Mylex_DCE376</key>
		<string>Mylex DCE376 Extended Partition</string>
		<key>NEC_FAT_16_Big_Sectors</key>
		<string>NEC FAT16 (&gt;512 byte sectors)</string>
		<key>NetBSD</key>
		<string>NetBSD</string>
		<key>NetBSD_Concatenated</key>
		<string>NetBSD Concatentated Partition</string>
		<key>NetBSD_Encrypted</key>
		<string>NetBSD Encrypted Partition</string>
		<key>NetBSD_LFS</key>
		<string>NetBSD Log-structured File System</string>
		<key>NetBSD_RAID</key>
		<string>NetBSD RAID</string>
		<key>NetBSD_Swap</key>
		<string>NetBSD Swap</string>
		<key>Netware_286</key>
		<string>Novell Netware 286 (2.x)</string>
		<key>Netware_386</key>
		<string>Novell Netware 386 (3.x/4.x)</string>
		<key>Netware_Hidden</key>
		<string>Novell Netware (Hidden)</string>
		<key>Netware_NSS</key>
		<string>Novell Netware NSS (5+)</string>
		<key>Netware_SMS</key>
		<string>Novell Netware SMS</string>
		<key>Oberon_AOS</key>
		<string>Oberon AOS</string>
		<key>Oberon_NAT</key>
		<string>Oberon NAT</string>
		<key>Olivetti_Service_Partition</key>
		<string>Olivetti FAT12 1.44MB Service Partition</string>
		<key>OpenBSD</key>
		<string>OpenBSD</string>
		<key>OS2_JFS</key>
		<string>OS/2 JFS</string>
		<key>PartitionMagic_Recovery</key>
		<string>PartitionMagic Recovery Partition</string>
		<key>PC_Diagnostics</key>
		<string>Configuration/Diagnostics Partition</string>
		<key>PC_master_boot_record</key>
		<string>PC Master Boot Record</string>
		<key>PPC_PReP_Boot</key>
		<string>PowerPC Reference Platform Boot</string>
		<key>Priam_EDisk</key>
		<string>Priam EDisk Partitioned Volume</string>
		<key>QNX4</key>
		<string>QNX 4.x</string>
		<key>QNX4_2</key>
		<string>QNX 4.x (2nd Partition)</string>
		<key>Scramdisk_Encrypted</key>
		<string>Scramdisk Encrypted Partition</string>
		<key>Solaris_Alternate_Sector</key>
		<string>Solaris Alternate Sector</string>
		<key>Solaris_Backup</key>
		<string>Solaris Backup Partition</string>
		<key>Solaris_Boot</key>
		<string>Solaris Boot Partition</string>
		<key>Solaris_Home</key>
		<string>Solaris /home</string>
		<key>Solaris_Reserved1</key>
		<string>Solaris Reserved (1)</string>
		<key>Solaris_Reserved2</key>
		<string>Solaris Reserved (2)</string>
		<key>Solaris_Reserved3</key>
		<string>Solaris Reserved (3)</string>
		<key>Solaris_Reserved4</key>
		<string>Solaris Reserved (4)</string>
		<key>Solaris_Reserved5</key>
		<string>Solaris Reserved (5)</string>
		<key>Solaris_Root</key>
		<string>Solaris Root Partition</string>
		<key>Solaris_Swap</key>
		<string>Solaris Swap Partition</string>
		<key>Solaris_Var</key>
		<string>Solaris /var</string>
		<key>Solaris_x86</key>
		<string>Solaris x86</string>
		<key>SpeedStor</key>
		<string>SpeedStor Partitioned Volume</string>
		<key>Syllable_OS</key>
		<string>Syllable OS</string>
		<key>THEOS_32</key>
		<string>THEOS 3.2</string>
		<key>THEOS_4</key>
		<string>THEOS 4</string>
		<key>THEOS_4_Extended</key>
		<string>THEOS 4 Extended</string>
		<key>THEOS_4_Spanned</key>
		<string>THEOS 4 Spanned Partition</string>
		<key>UNIX</key>
		<string>UNIX</string>
		<key>Venix</key>
		<string>Venix 80286</string>
		<key>VMWare</key>
		<string>VMWare Filesystem Partition</string>
		<key>VMWare_Swap</key>
		<string>VMWare Swap Partition</string>
		<key>Windows_Dynamic_Disk_Marker</key>
		<string>Microsoft Dynamic Disk Marker</string>
		<key>Windows_Extended</key>
		<string>Extended</string>
		<key>Windows_FAT_16</key>
		<string>FAT16</string>
		<key>Windows_FAT_16_FT</key>
		<string>FAT16 (Fault Tolerant)</string>
		<key>Windows_FAT_16_FT_Corrupt</key>
		<string>FAT16 (Fault Tolerant, Corrupt)</string>
		<key>Windows_FAT_16_Hidden</key>
		<string>FAT16 (Hidden)</string>
		<key>Windows_FAT_32</key>
		<string>FAT32</string>
		<key>Windows_FAT_32_FreeDOS</key>
		<string>FAT32 (FreeDOS Hidden)</string>
		<key>Windows_FAT_32_FT</key>
		<string>FAT32 (Fault Tolerant)</string>
		<key>Windows_FAT_32_Hidden</key>
		<string>FAT32 (Hidden)</string>
		<key>Windows_NT_Hidden</key>
		<string>Windows NT Disk Administrator Hidden Partition</string>
		<key>Windows_NTFS</key>
		<string>NTFS</string>
		<key>Windows_NTFS_FT</key>
		<string>NTFS (Fault Tolerant)</string>
		<key>Windows_NTFS_FT_Corrupt</key>
		<string>NTFS (Fault Tolerant, Corrupt)</string>
		<key>Windows_NTFS_Hidden</key>
		<string>NTFS (Hidden)</string>
		<key>XENIX_Bad_Block_Table</key>
		<string>XENIX Bad Block Table</string>
		<key>XENIX_Root</key>
		<string>XENIX Root</string>
		<key>XENIX_Usr</key>
		<string>XENIX /usr</string>
		<key>XOSL_FS</key>
		<string>XOSL Boot Manager</string>
	</dict>
	<key>gptTypes</key>
	<dict>
		<key>0FC63DAF-8483-4772-8E79-3D69D8477DE4</key>
		<string>Linux_Ext2FS</string>
		<key>00000000-0000-0000-0000-000000000000</key>
		<string>Empty</string>
		<key>024DEE41-33E7-11D3-9D69-0008C781F39F</key>
		<string>MBR_Partition_Map</string>
		<key>0657FD6D-A4AB-43C4-84E5-0933C84B4F4F</key>
		<string>Linux_Swap</string>
		<key>21686148-6449-6E6F-744E-656564454649</key>
		<string>BIOS_Boot_Partition</string>
		<key>2DB519C4-B10F-11DC-B99B-0019D1879648</key>
		<string>NetBSD_Concatenated</string>
		<key>2DB519EC-B10F-11DC-B99B-0019D1879648</key>
		<string>NetBSD_Encrypted</string>
		<key>426F6F74-0000-11AA-AA11-00306543ECAC</key>
		<string>Apple_Boot</string>
		<key>48465300-0000-11AA-AA11-00306543ECAC</key>
		<string>Apple_HFS</string>
		<key>49F48D32-B10E-11DC-B99B-0019D1879648</key>
		<string>NetBSD_Swap</string>
		<key>49F48D5A-B10E-11DC-B99B-0019D1879648</key>
		<string>NetBSD</string>
		<key>49F48D82-B10E-11DC-B99B-0019D1879648</key>
		<string>NetBSD_LFS</string>
		<key>49F48DAA-B10E-11DC-B99B-0019D1879648</key>
		<string>NetBSD_RAID</string>
		<key>4A6F7572-6E61-11AA-AA11-00306543ECAC</key>
		<string>Apple_Journal</string>
		<key>4C616265-6C00-11AA-AA11-00306543ECAC</key>
		<string>Apple_Label</string>
		<key>516E7CB4-6ECF-11D6-8FF8-00022D09712B</key>
		<string>FreeBSD_Unknown</string>
		<key>516E7CB5-6ECF-11D6-8FF8-00022D09712B</key>
		<string>FreeBSD_Swap</string>
		<key>516E7CB6-6ECF-11D6-8FF8-00022D09712B</key>
		<string>FreeBSD</string>
		<key>516E7CB8-6ECF-11D6-8FF8-00022D09712B</key>
		<string>FreeBSD_VINUM</string>
		<key>516E7CBA-6ECF-11D6-8FF8-00022D09712B</key>
		<string>FreeBSD_ZFS</string>
		<key>52414944-0000-11AA-AA11-00306543ECAC</key>
		<string>Apple_RAID</string>
		<key>52414944-5F4F-11AA-AA11-00306543ECAC</key>
		<string>Apple_RAID_Offline</string>
		<key>5265636F-7665-11AA-AA11-00306543ECAC</key>
		<string>Apple_TV_Recovery</string>
		<key>53746F72-6167-11AA-AA11-00306543ECAC</key>
		<string>Apple_CoreStorage</string>
		<key>55465300-0000-11AA-AA11-00306543ECAC</key>
		<string>Apple_UFS</string>
		<key>5808C8AA-7E8F-42E0-85D2-E1E90434CFB3</key>
		<string>MS_Dynamic_Volume_Metadata</string>
		<key>6A82CB45-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Boot</string>
		<key>6A85CF4D-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Root</string>
		<key>6A87C46F-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Swap</string>
		<key>6A898CC3-1DD2-11B2-99A6-080020736631</key>
		<string>Apple_ZFS</string>
		<key>6A8B642B-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Backup</string>
		<key>6A8D2AC7-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Reserved5</string>
		<key>6A8EF2E9-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Var</string>
		<key>6A90BA39-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Home</string>
		<key>6A9283A5-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Alternate_Sector</string>
		<key>6A945A3B-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Reserved1</string>
		<key>6A96237F-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Reserved4</string>
		<key>6A9630D1-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Reserved2</string>
		<key>6A980767-1DD2-11B2-99A6-080020736631</key>
		<string>Solaris_Reserved3</string>
		<key>75894C1E-3AEB-11D3-B7C1-7B03A0000000</key>
		<string>HPUX_Data</string>
		<key>83BD6B9D-7F41-11DC-BE0B-001560B84F0F</key>
		<string>FreeBSD_Boot</string>
		<key>8DA63339-0007-60C0-C436-083AC8230908</key>
		<string>Linux_Reserved</string>
		<key>A19D880F-05FC-4D3B-A006-743F0F84911E</key>
		<string>Linux_RAID</string>
		<key>AF9B60A0-1431-4F62-BC68-3311714A69AD</key>
		<string>MS_Dynamic_Volume_Data</string>
		<key>C12A7328-F81F-11D2-BA4B-00A0C93EC93B</key>
		<string>EFI_System_Partition</string>
		<key>DE94BBA4-06D1-4D40-A16A-BFD50179D6AC</key>
		<string>MS_Windows_Recovery</string>
		<key>E2A1E728-32E3-11D6-A682-7B03A0000000</key>
		<string>HPUX_Service_Partition</string>
		<key>E3C9E316-0B5C-4DB8-817D-F92DF00215AE</key>
		<string>MS_Reserved</string>
		<key>E6D6D379-F507-44C2-A23C-238F2A3DF928</key>
		<string>Linux_LVM</string>
		<key>EBD0A0A2-B9E5-4433-87C0-68B6B72699C7</key>
		<string>MS_Data_Partition</string>
	</dict>
	<key>pcCHSTypes</key>
	<dict>
		<key>01</key>
		<true/>
		<key>02</key>
		<true/>
		<key>03</key>
		<true/>
		<key>04</key>
		<true/>
		<key>05</key>
		<true/>
		<key>06</key>
		<true/>
		<key>0b</key>
		<true/>
		<key>11</key>
		<true/>
		<key>14</key>
		<true/>
		<key>16</key>
		<true/>
		<key>1b</key>
		<true/>
		<key>8b</key>
		<true/>
		<key>90</key>
		<true/>
		<key>91</key>
		<true/>
		<key>92</key>
		<true/>
		<key>97</key>
		<true/>
		<key>f2</key>
		<true/>
		<key>ff</key>
		<true/>
	</dict>
	<key>pcTypes</key>
	<dict>
		<key>00</key>
		<string>Empty</string>
		<key>01</key>
		<string>DOS_FAT_12</string>
		<key>02</key>
		<string>XENIX_Root</string>
		<key>03</key>
		<string>XENIX_Usr</string>
		<key>04</key>
		<string>DOS_FAT_16_S</string>
		<key>05</key>
		<string>DOS_Extended</string>
		<key>06</key>
		<string>DOS_FAT_16</string>
		<key>07</key>
		<string>Windows_NTFS</string>
		<key>08</key>
		<string>AIX_Boot</string>
		<key>09</key>
		<string>AIX</string>
		<key>0a</key>
		<string>Boot_Manager</string>
		<key>0b</key>
		<string>DOS_FAT_32</string>
		<key>0c</key>
		<string>Windows_FAT_32</string>
		<key>0e</key>
		<string>Windows_FAT_16</string>
		<key>0f</key>
		<string>Windows_Extended</string>
		<key>11</key>
		<string>DOS_FAT_12_Hidden</string>
		<key>12</key>
		<string>PC_Diagnostics</string>
		<key>14</key>
		<string>DOS_FAT_16_S_Hidden</string>
		<key>16</key>
		<string>DOS_FAT_16_Hidden</string>
		<key>17</key>
		<string>Windows_NTFS_Hidden</string>
		<key>18</key>
		<string>AST_SmartSleep</string>
		<key>1b</key>
		<string>DOS_FAT_32_Hidden</string>
		<key>1c</key>
		<string>Windows_FAT_32_Hidden</string>
		<key>1e</key>
		<string>Windows_FAT_16_Hidden</string>
		<key>21</key>
		<string>HP_Volume_Expansion_21</string>
		<key>24</key>
		<string>NEC_FAT_16_Big_Sectors</string>
		<key>2a</key>
		<string>AtheOS</string>
		<key>2b</key>
		<string>Syllable_OS</string>
		<key>32</key>
		<string>Alien_NOS</string>
		<key>35</key>
		<string>OS2_JFS</string>
		<key>38</key>
		<string>THEOS_32</string>
		<key>39</key>
		<string>THEOS_4_Spanned</string>
		<key>3a</key>
		<string>THEOS_4</string>
		<key>3b</key>
		<string>THEOS_4_Extended</string>
		<key>3c</key>
		<string>PartitionMagic_Recovery</string>
		<key>3d</key>
		<string>Netware_Hidden</string>
		<key>40</key>
		<string>Venix</string>
		<key>41</key>
		<string>PPC_PReP_Boot</string>
		<key>42</key>
		<string>Windows_Dynamic_Disk_Marker</string>
		<key>44</key>
		<string>GoBack</string>
		<key>45</key>
		<string>BootUS</string>
		<key>4a</key>
		<string>ALFS_THIN</string>
		<key>4c</key>
		<string>Oberon_AOS</string>
		<key>4d</key>
		<string>QNX4</string>
		<key>4e</key>
		<string>QNX4_2</string>
		<key>4f</key>
		<string>Oberon_NAT</string>
		<key>50</key>
		<string>LynxOS</string>
		<key>52</key>
		<string>CPM</string>
		<key>53</key>
		<string>Disk_Manager_6</string>
		<key>54</key>
		<string>Disk_Manager_6_DDO</string>
		<key>55</key>
		<string>MicroHouse_EZ_Drive</string>
		<key>56</key>
		<string>ATT_FAT_16_Big_Sectors</string>
		<key>57</key>
		<string>MicroHouse_DrivePro</string>
		<key>5c</key>
		<string>Priam_EDisk</string>
		<key>61</key>
		<string>SpeedStor</string>
		<key>63</key>
		<string>UNIX</string>
		<key>64</key>
		<string>Netware_286</string>
		<key>65</key>
		<string>Netware_386</string>
		<key>66</key>
		<string>Netware_SMS</string>
		<key>69</key>
		<string>Netware_NSS</string>
		<key>70</key>
		<string>DiskSecure_MultiBoot</string>
		<key>74</key>
		<string>Scramdisk_Encrypted</string>
		<key>75</key>
		<string>IBM_PC_IX</string>
		<key>77</key>
		<string>M2FS</string>
		<key>78</key>
		<string>XOSL_FS</string>
		<key>80</key>
		<string>MINIX_Pre_1_4</string>
		<key>81</key>
		<string>MINIX</string>
		<key>82</key>
		<string>Linux_Swap</string>
		<key>83</key>
		<string>Linux_Ext2FS</string>
		<key>84</key>
		<string>Hibernation</string>
		<key>85</key>
		<string>Linux_Extended</string>
		<key>86</key>
		<string>Windows_FAT_16_FT</string>
		<key>87</key>
		<string>Windows_NTFS_FT</string>
		<key>88</key>
		<string>Linux_Plaintext_Partition_Map</string>
		<key>8b</key>
		<string>DOS_FAT_32_FT</string>
		<key>8c</key>
		<string>Windows_FAT_32_FT</string>
		<key>8d</key>
		<string>DOS_FAT_12_FreeDOS</string>
		<key>8e</key>
		<string>Linux_LVM</string>
		<key>90</key>
		<string>DOS_FAT_16_S_FreeDOS</string>
		<key>91</key>
		<string>DOS_Extended_FreeDOS</string>
		<key>92</key>
		<string>DOS_FAT_16_FreeDOS</string>
		<key>93</key>
		<string>Amoeba</string>
		<key>94</key>
		<string>Amoeba_BBT</string>
		<key>95</key>
		<string>MIT_EXOPC</string>
		<key>97</key>
		<string>DOS_FAT_32_FreeDOS</string>
		<key>98</key>
		<string>Windows_FAT_32_FreeDOS</string>
		<key>99</key>
		<string>Mylex_DCE376</string>
		<key>9a</key>
		<string>Windows_FAT_16_FreeDOS</string>
		<key>9b</key>
		<string>Windows_Extended_FreeDOS</string>
		<key>9f</key>
		<string>BSD_OS</string>
		<key>a0</key>
		<string>Hibernation_a0</string>
		<key>a1</key>
		<string>Hibernation_a1</string>
		<key>a3</key>
		<string>HP_Volume_Expansion_a3</string>
		<key>a4</key>
		<string>HP_Volume_Expansion_a4</string>
		<key>a5</key>
		<string>FreeBSD</string>
		<key>a6</key>
		<string>OpenBSD</string>
		<key>a7</key>
		<string>Apple_Rhapsody_UFS</string>
		<key>a8</key>
		<string>Apple_UFS</string>
		<key>a9</key>
		<string>NetBSD</string>
		<key>aa</key>
		<string>Olivetti_Service_Partition</string>
		<key>ab</key>
		<string>Apple_Boot</string>
		<key>af</key>
		<string>Apple_HFS</string>
		<key>b0</key>
		<string>BootStar_Dummy</string>
		<key>b1</key>
		<string>HP_Volume_Expansion_b1</string>
		<key>b3</key>
		<string>HP_Volume_Expansion_b3</string>
		<key>b4</key>
		<string>HP_Volume_Expansion_b4</string>
		<key>b6</key>
		<string>HP_Volume_Expansion_b6</string>
		<key>b7</key>
		<string>BSDI</string>
		<key>b8</key>
		<string>BSDI_Swap</string>
		<key>bb</key>
		<string>Acronis_OS_Selector</string>
		<key>be</key>
		<string>Solaris_Boot</string>
		<key>bf</key>
		<string>Solaris_x86</string>
		<key>c2</key>
		<string>Linux_Ext2FS_Hidden</string>
		<key>c3</key>
		<string>Linux_Swap_Hidden</string>
		<key>c5</key>
		<string>DRDOS_Extended</string>
		<key>c6</key>
		<string>Windows_FAT_16_FT_Corrupt</string>
		<key>c7</key>
		<string>Windows_NTFS_FT_Corrupt</string>
		<key>de</key>
		<string>Dell_PowerEdge_Utils</string>
		<key>df</key>
		<string>DGUX_VDM</string>
		<key>eb</key>
		<string>BeOS</string>
		<key>ee</key>
		<string>EFI_Indicator</string>
		<key>ef</key>
		<string>EFI_Filesystem</string>
		<key>f2</key>
		<string>DOS_Secondary</string>
		<key>fa</key>
		<string>Bochs</string>
		<key>fb</key>
		<string>VMWare</string>
		<key>fc</key>
		<string>VMWare_Swap</string>
		<key>fd</key>
		<string>Linux_RAID</string>
		<key>fe</key>
		<string>Windows_NT_Hidden</string>
		<key>ff</key>
		<string>XENIX_Bad_Block_Table</string>
	</dict>
</dict>
</plist>
